Get Location
curl --request GET \
--url https://api.example.com/locations/{id}import requests
url = "https://api.example.com/locations/{id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/locations/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"identifier": "<string>",
"referenceNumber": 123,
"name": "<string>",
"parentLocationId": "<string>",
"locationTag": {
"id": "<string>",
"code": "<string>",
"name": "<string>",
"description": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"deleted": true,
"deletedAt": "2023-11-07T05:31:56Z"
}
}Location
Get Location
Get a location
GET
/
locations
/
{id}
Get Location
Path Parameters
The ID of the location to get
Response
The location has been successfully retrieved
The id of the location
The identifier of the location
The reference number of the location
The name of the location
The id of the parent location
The tag associated with the location
Show child attributes
Show child attributes
⌘I